<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000025508384</ID>
<TITRE_TA>Chapitre Ier : Prévention des atteintes à l'ordre public  lors de manifestations et de rassemblements</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025505131" debut="2012-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025508382" niv="5" url="/LEGI/SCTA/00/00/25/50/83/LEGISCTA000025508382.xml">Section 1 : Manifestations sur la voie publique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025505143" debut="2012-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025508374" niv="5" url="/LEGI/SCTA/00/00/25/50/83/LEGISCTA000025508374.xml">Section 2 : Rassemblements festifs à caractère musical</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025505153" debut="2012-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025508368" niv="5" url="/LEGI/SCTA/00/00/25/50/83/LEGISCTA000025508368.xml">Section 3 : Attroupements</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025505160" debut="2012-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025508363" niv="5" url="/LEGI/SCTA/00/00/25/50/83/LEGISCTA000025508363.xml">Section 4 : Manifestations sportives, récréatives  ou culturelles à but lucratif</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032638156" debut="2016-06-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032638156" niv="5" url="/LEGI/SCTA/00/00/32/63/81/LEGISCTA000032638156.xml">Section 4 bis : Grands événements</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025505164" debut="2012-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025508360" niv="5" url="/LEGI/SCTA/00/00/25/50/83/LEGISCTA000025508360.xml">Section 5 : Dispositions pénales</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000025503132" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la sécurité intérieure" debut="2012-05-01" fin="2999-01-01" id_txt="LEGITEXT000025503132">Code de la sécurité intérieure</TITRE_TXT>
<TM>
<TITRE_TM debut="2012-05-01" fin="2999-01-01" id="LEGISCTA000028275902">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2012-05-01" fin="2999-01-01" id="LEGISCTA000025508388">LIVRE II : ORDRE ET SÉCURITÉ PUBLICS</TITRE_TM>
<TM>
<TITRE_TM debut="2012-05-01" fin="2999-01-01" id="LEGISCTA000025508386">TITRE Ier : ORDRE PUBLIC</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
